//Localization
AutorOfLocalization='   '
//frmMain
acnClear='Leeren'
acnClearHint='Um Gallerie zu leeren'
acnCrop='Scan-Bereich'
acnCropHint='Zu scannender Bereich'
acnBuy='Kaufen'
acnBuyHint='A4ScanDoc kaufen'
acnScaner='Scannen'
acnScanerHint='Scannen'
acnSave='Speichern'
acnSaveHint='Speichern'
acnScanAndSave='Scannen und speichern'
acnScanAndSaveHint='Scannen und speichern'
acnSelectProfilScan='Profile'
acnSelectProfilScanHint='Profil auswählen'
acnSize='Größe'
acnSizeHint='Größe'
nSizeWidth='Breite'
nSizeHeight='Höhe'
nSizeReal='Mementane Größe'
acnWidth='Breite'
acnHeight='Höhe'
acnRealSize='Mementane Größe'
acnOption='Einstellungen'
actionOperations='Bearbeiten'
actionOption='Einstellungen'
actionAbout='Über'
acnHelp='Hilfe'
acnAbout='Über'
btnTurnToLeft='Nach links drehen'
btnSaveOneImage='Aktuelles Bild speichern'
btnCheckAll='Alles auswählen'
btnUnCheckAll='Alles abwählen'
btnLargeIcon='Ansicht-Modus'
pnlSizeFile='Dateigröße'
pnlSizeImage='Bild-Größe'
lbFormat='Dateiformat'
lbCompression='Komprimierung'
lbColors='Farben'
lbQuality='Bild-Qualität'
qualHigh='Beste Qualität'
qualGood='Gute Qualität'
qualNormal='Normale Qualität'
qualMedium='Mittlere Qualität'
qualLow='Beste Komprimierung'
cbSaveInMultiPageMode='Im Multiseiten-Modus speichern'
btnHideCheck='Markierte verstecken'
btnHideUnCheck='Nicht markierte verstecken'
btnShowAll='Markierte verstecken'
lbResolution='Auflösung (dpi)'
msgProfilListIsEmpty='Profil-Liste ist leer'
msgFormatNotSupported='Format wird nicht unterstützt(Kompresionseinstellungen ändern)'
msgConnectFile='Verknüpfung mit einer Datei'
msgSaveResult='Ergebnis speichern'
msgWordVariant='Aufnahme mit Word-Variante'
msgOpenOfficeVariant='Aufnahme mit OpenOffice-Variante'
msgPDFVariant='Aufnahme mit PDF-Variante'
msgPrintVariant='Aufnahme mit PDF-Variante'
msgSizeFile='Dateigröße festlegen'
msgDeleteFromImageGallerey='Aus der Bild-Gallerie entfernen?'
msgClearImageGallerey='A4ScanDoc-Arbeitsordner leeren?'
msgFoldersNotFound='nicht gefunden'
imgUnSaveFooter='Es existieren nichtgesicherte Dokumente'
imgUnSave='Nichtsichern'
imgToUp='Nach oben'
imgToDown='Nach unten'
imgTurnToLef='Nach links drehen'
imgClipBoard='In die Zwischenablage kopieren'
imgDelete='Aus der Bild-Gallerie entfrnen'
imgPrivateAssembly='Private Verbindung'
imgOption='Bild bearbeiten'
btnNewSource='Neues Bild'
btnSource='Bild-Quelle'
btnSource12='Bild-Quelle/Neues Bild'
btnSource21='Neues Bild/Bild-Quelle'
tbShowOnlyImage='Nur Bild anzeigen'
msgUseNewVersionRidoc='Sie verwenden die aktuelle Version'
msgCurVersionRidoc='Momentane Version'
msgNewVersionRidoc='Neue A4ScanDoc-Version verfügbar'
msgNewVersionRidocMore='Mehr über die neue A4ScanDoc-Version erfahren Sie auf der Entwicklerseite'
MAPI_E_AMBIGUOUS_RECIPIENT='Ein Empfänger stimmt mit mehr als einer der Empfängerbeschreibungen überein; der MAPI_DIALOG wurde nicht festgelegt; keine Nachricht gesendet.'
MAPI_E_ATTACHMENT_NOT_FOUND='Ausgewählter Anhang wurde nicht gefunden; keine Nachricht gesendet.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='Ausgewählter Anhang konnte nicht geöffnet werden; keine Nachricht gesendet.'
MAPI_E_BAD_RECIPTYPE='Empfängertyp ist nicht MAPI_TO, MAPI_CC oder MAPI_BCC; keine Nachricht gesendet.'
MAPI_E_FAILURE='Mindestens ein unspezifischer Fehler ist aufgetreten; keine Nachricht gesendet.'
MAPI_E_INSUFFICIENT_MEMORY='Zu wenig Arbeitsspeicher; keine Nachricht gesendet.'
MAPI_E_LOGIN_FAILURE='Kein Standard-Logon, Nutzer konnt sich im Logon-Dialog nicht anmelden; keine Nachricht gesendet.'
MAPI_E_TEXT_TOO_LARGE='Zu sendende Nachricht ist zu groß; keine Nachricht gesendet.'
MAPI_E_TOO_MANY_FILES='Zu viele Dateianhänge; keine Nachricht gesendet.'
MAPI_E_TOO_MANY_RECIPIENTS='Zu viele Empfänger; keine Nachricht gesendet.'
MAPI_E_UNKNOWN_RECIPIENT='Empfänger steht nicht in der Adressenliste; keine Nachricht gesendet.'
MAPI_E_USER_ABORT='Nutzer hat den Vorgang abgebrochen; keine Nachricht gesendet.'
SUCCESS_SUCCESS='A4ScanDoc hat die Nachricht erfolgreich gesendet.'
MAPI_E_UNKNOW_CODE='MAPISendMail mit unbekanntem Fehlercode fehlgeschlagen.'
//frmImgOption
lbBrightness='Helligkeit'
lbContrast='Kontrast'
btnCancelI='Abbrechen'
frmImageOption='Bild-Einstellungen'
btnDefault='Vorgabe'
pnlScale='Skala:'
cbOptionQuickA4StartNow='QuickA4ScanDoc-Modus: Nach Programmstart automatisch mit dem San beginnen'
btnSetForAll='Für alle festlegen'
cbSetAsDefault='Als Vorgabe festlegen'
//frmQuickScan
btnQuickScan='Scannen und speichern'
lbQuickScan='Scan-Profil:'
NoSelectProfil='Kein Profil ausgewählt, soll mit dem momentanen Profil gearbeitet werden?'
cpQuickScanParams='San-Parameter'
btnQuickScanNewMulti='Neues Multi-Dokument beginnen'
cbScanOptDeskewing='Entzerren'
QuickScanStatus='Status'
QuickScanStatusStart='Scan startet'
QuickScanStatusScanImage='Scanne Bild...'
QuickScanStatusScanEnd='Scan ist beendet'
lbQuickScanIntoSufolder='Scan in Unterordner speichern'
//frmSetCrop
frmSetCropScale='Skala'
frmSetCropcbEnable='Scan-Bereich verwenden'
frmSetCroplbUnits='Einheit'
frmSetCroplbTopPos='Lage oben'
frmSetCroplbLeftPos='Lage links'
frmSetCroplbSize='Größe'
frmSetCroplbWidth='Breite'
frmSetCroplbHeight='Höhe'
frmSetCropbtnPreScan='Vorschau-Scan'
frmSetCropbtnOk='OK'
frmSetCropbtnCancel='Abbrechen'
frmSetCropCaption='Scan-Bereich'
//frmSaveFile
frmSaveFileCaption='Datei speichern als'
lbSaveFilePreview='Vorschau'
lbSaveFileFileName='Dateiname:'
lbSaveFileCustomParmetr='Parameter:'
lbSaveFileDate='Datum:'
lbSaveFileDateFormat='Datum-Format:'
cbDateNow='Aktuelles Datum'
lbSvaeFileDateNowPreview='Vorschau:'
lbSaveFileCounterStarts='Starten mit:'
lbSaveFileCounterZeros='Pfadlänge mit Leerzeichen:'
lbSaveFileCounterCounterFormat='Format-Zähler:'
lbSaveFileCounterPreview='Vorschau:'
lbSaveFileStartWithNewDate='Bei neuem Datum Zähler mit 1 starten'
btnSaveFileClose='Beenden'
cpSaveFileCategory='Erweitert'
//frmSetup
lbSetupLang='Sprache'
btnSetupCancel='Abbrechen'
frmSetupCaption='Einstellungen'
FieldCrop='Crop-Bereich:'
lbPathProfileScan='Pfad für Profil-Scan'
//frmAbout
btnAboutBuyReg='Registrierschlüssel kaufen'
btnAboutReg='Registrierung'
btnAboutClose='Beenden'
frmAboutCaption='Über'
msgAboutYesReg='Registriert für:'
msgAboutNoReg='Nicht registrierte Testversion'
//SetCropDorAll
rbSetCropForNoCrop='Crop nur für Nichtgeänderte festlegen'
rbSetCropForAll='Crop für Alle festlegen'
frmSetCropforAllCaption='Crop für Alle festlegen'
btnfrmSetCropForAllCancel='Abbrechen'
//frmPurchase
btnPurchaseReg='Registrierschlüssel kaufen'
btnPurchaseClose='Beenden'
frmPurchaseCaption='Über'
msgPurchaseYesReg='Registriert für:'
msgPurchaseNoReg='Nicht registriert'
lbPurchase='Testphase ist vorbei'
//ScanOption
cpScanOptProfileScan='Scan-Profil'
ScanOptProfileScanOpen='Profil öffnen'
ScanOptProfileScanSave='Profil speichern'
ScanOptProfileScanDescr='Profil-Beschreibung'
cpScanSelectScanner='Scanner'
cpScanOptScanner='Scanner-Einstellungen'
cbScanOptAutoFeeder='Scan fortlaufend (ADF)'
cbScanOptDuplex='Beidseitig'
cbScanOptShowScannerDialog='Scanner-Dialog anzeigen'
cbScanOptShowScanProcess='Scan-Verlauf anzeigen'
cpScanOptScanOption='Scan-Einstellungen'
lbScanOptBits='Bit pro Pixel'
lbScanOptResolution='Auflösung (dpi)'
msgScanOptSuppResolut='Unterstützte Auflösungen:'
cpScanOptScanFileFormat='Ausgabeformat'
lbScanOptFormatFile='Dateiformat'
createnewmultipage='Für Mehrseiten-San: Neue Multi-Seite erstellen (Zähler erhöhen)'
cbDoNotScanBlank='Keine Leerseite scannen'
cbTIFFBlankIsNewDocument='Leerseite signalisiert neues Dokument'
cbPDFBlankIsNewDocument='Leerseite signalisiert neues Dokument'
lbJpgQuality='Qualität:'
lbJpgExtension='Datei-Erweiterung:'
cbTiffPress='Gepackt'
cbTiffMultiPageMode='Mehrseiten-Modus'
cbPDFMultiPageMode='Mehrseiten-Modus'
cpScanOptFileSettings='Datei-Einstellungen'
lbScanOptFileName='Dateiname'
cbScanOptFolderSave='In Ordner speichern'
acnGoScan='Sannen (ohne speichern)'
acnScanAndSave='Scannen und speichern'
acnSaveDoc='Speichern'
//frmRegistr
lbReg='Registriert für:'
lbRegKey='Registrierschlüssel:'
frmRegCaption='Registrierung'
btnRegCancel='Abbrechen'
msgRegFieldRegisEmpty='Feld "Registriert für" muß mindestens 5 Zeichen enthalten'
msgRegInvalidCode='Ungültiger Code'
msgRegPassedRegKey='Registrierung erfolgreich'
=
